/* Language homepage styles.

   developer:   marionm
   requires:    /language/css/language.en.css
   ========================================================================== */

/* language overrides
   ========================================================================== */

.grid-auto > * > * {
    padding: 0 60px 0 0;
    width: 340px;
}

.grid-auto > * > *:last-child {
    padding: 0;
    width: 280px;
}

#language-header h1 { text-align: center; }

#language-header h1 a {
    background: url('/language/img/wolfram-language-logo-home.png') no-repeat left center;
    font-size: 64px;
    height: 210px;
    line-height: 210px;
    padding: 0 0 0 171px;
}

#language-header h1 span { top: -16px; }

/* page header
   ========================================================================== */

#header { margin: 0 0 40px 0; }

#header h2 {
    color: #f77700;
    float: left;
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    margin: 40px 0 0 0;
    width: 350px;
}

#header p {
    float: right;
    font-size: 18px;
    font-weight: 300;
    width: 600px;
}

#header .just-released {
    float: right;
    margin-top: 30px;
    width: 600px;
}

#header .just-released img { margin-right: 15px; }

#header .just-released p {
    color: #464646;
    font-size: 15px;
    font-weight: 600;
}

/* main-content
   ========================================================================== */

#main-content a:hover img,
#main-content a:active img { opacity: .8; }

#main-content .h4 {
    color: #444;
    font-size: 16px;
}

#main-content a:hover .h4,
#main-content a:active .h4 { color: #f77700; }

/* eiwl section
   ========================================================================== */

#eiwl {
    border-top: 8px solid #f77700;
    box-shadow: 0 2px 10px #e5e5e5;
    padding: 20px 30px;
    width: 100%;
    margin: 56px 0 40px 0;
}

#eiwl h2 {
    color: #f77700;
    font-size: 21px;
    font-weight: 400;
    margin: 0 0 25px 0;
}

#eiwl a {
    color: #393939;
    display: block;
    font-weight: 600;
    line-height: 120%;
    position: relative;
    width: 50%;
}

#eiwl a:hover { color: #f77700; }

#eiwl img {
    float: left;
    margin: 0 15px 0 0;
    vertical-align: top;
}

#eiwl span {
    position: relative;
    top: 6px;
    vertical-align: top;
}

#eiwl a:first-child span { top: 3px; }

#eiwl a:last-child span { top: 12px; }

/* page footer
   ========================================================================== */

#footer hr {
  margin-bottom: 10px;
  margin-top: 0;
}

#footer p { font-size: 18px; }

#footer a { color: #393939; }

#footer a:hover,
#footer a:active { color: #f77700; }

#footer span {
    color: #ddd;
    display: inline-block;
    margin: 0 8px 0 4px;
}

#footer .right { float: right; }

#footer .right img {
    margin: 0 8px 0 0;
    vertical-align: top;
}